## libcpan-reporter-smoker-perl 0.25

=== debian/changelog ===
libcpan-reporter-smoker-perl (0.25-1) unstable; urgency=medium

  * Team upload.

  [ Marius Gavrilescu ]
  * Imported Upstream version 0.25

  [ gregor herrmann ]
  * Update list of installed upstream docs after rename.
  * Update year of upstream copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Dec 2013 16:36:05 +0100

libcpan-reporter-smoker-perl (0.24-1) unstable; urgency=low

  * Initial Release (Closes: #713910).

 -- Marius Gavrilescu <marius@ieval.ro>  Mon, 24 Jun 2013 10:18:32 +0300
