## libcpan-reporter-smoker-perl 0.27

=== debian/changelog ===
libcpan-reporter-smoker-perl (0.27-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Marius Gavrilescu ]
  * New upstream release 0.26

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 0.27
  * Update filename in debian/libcpan-reporter-smoker-perl.docs.
  * Update year of upstream copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 May 2015 20:47:21 +0200
