=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Marius Gavrilescu <marius@ieval.ro>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libcpan-checksums-perl,
@@ -12,10 +13,10 @@
                      libtest-reporter-perl (>= 1.58),
                      libyaml-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcpan-reporter-smoker-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcpan-reporter-smoker-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcpan-reporter-smoker-perl.git
-Homepage: http://metacpan.org/release/CPAN-Reporter-Smoker/
+Homepage: http://metacpan.org/release/CPAN-Reporter-Smoker
 
 Package: libcpan-reporter-smoker-perl
 Architecture: all
