=== debian/watch ===
version=3
http://metacpan.org/release/CPAN-Reporter-Smoker   .*/CPAN-Reporter-Smoker-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
