## libcpan-reporter-smoker-perl 0.28

=== debian/changelog ===
libcpan-reporter-smoker-perl (0.28-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 0.28.
  * Update years of upstream copyright.
  * Bump debhelper compatibility level to 9.
  * Drop version constraint for libtest-reporter-perl.
    Already satisfied in unstable.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Apr 2016 11:33:33 +0200
