=== debian/control ===
--- 
+++ 
@@ -4,18 +4,18 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libcpan-checksums-perl,
                      libcpan-reporter-perl,
                      libio-captureoutput-perl,
                      libprobe-perl-perl,
                      libterm-title-perl,
-                     libtest-reporter-perl (>= 1.58),
+                     libtest-reporter-perl,
                      libyaml-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcpan-reporter-smoker-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcpan-reporter-smoker-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcpan-reporter-smoker-perl.git
 Homepage: http://metacpan.org/release/CPAN-Reporter-Smoker
 
 Package: libcpan-reporter-smoker-perl
@@ -25,7 +25,7 @@
          libcpan-reporter-perl,
          libprobe-perl-perl,
          libterm-title-perl,
-         libtest-reporter-perl (>= 1.58)
+         libtest-reporter-perl
 Description: turnkey CPAN Testers smoking module
  Rudimentary smoke tester for CPAN Testers, built upon CPAN::Reporter. Use at
  your own risk. It requires a recent version of CPAN::Reporter to run.
