## libcpan-reporter-smoker-perl 0.29

=== debian/changelog ===
libcpan-reporter-smoker-perl (0.29-3) unstable; urgency=medium

  * Team upload.
  * debian/watch: use HTTPS for MetaCPAN URL. Thanks to lintian.
  * Add patch to make tests pass with CPAN.pm >= 2.29. (Closes: #1014293)
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Jul 2022 20:29:06 +0200

libcpan-reporter-smoker-perl (0.29-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 22:13:46 +0100

libcpan-reporter-smoker-perl (0.29-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nuno Carvalho ]
  * Import upstream version 0.29.
  * debian/control: declare compliance with Debian Policy 4.1.0.
  * Update years of upstream copyright.

  [ gregor herrmann ]
  * Switch some URLs in debian/* to HTTPS. Thanks to duck.

 -- Nuno Carvalho <smash@cpan.org>  Fri, 01 Sep 2017 11:45:01 +0100
