=== debian/control ===
--- 
+++ 
@@ -4,19 +4,20 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libcpan-checksums-perl,
-                     libcpan-reporter-perl,
-                     libio-captureoutput-perl,
-                     libprobe-perl-perl,
-                     libterm-title-perl,
-                     libtest-reporter-perl,
-                     libyaml-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libcpan-checksums-perl <!nocheck>,
+                     libcpan-reporter-perl <!nocheck>,
+                     libio-captureoutput-perl <!nocheck>,
+                     libprobe-perl-perl <!nocheck>,
+                     libterm-title-perl <!nocheck>,
+                     libtest-reporter-perl <!nocheck>,
+                     libyaml-perl <!nocheck>,
                      perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcpan-reporter-smoker-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcpan-reporter-smoker-perl.git
-Homepage: http://metacpan.org/release/CPAN-Reporter-Smoker
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcpan-reporter-smoker-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcpan-reporter-smoker-perl.git
+Homepage: https://metacpan.org/release/CPAN-Reporter-Smoker
+Rules-Requires-Root: no
 
 Package: libcpan-reporter-smoker-perl
 Architecture: all
