## libcpan-reporter-smoker-perl 0.30

=== debian/changelog ===
libcpan-reporter-smoker-perl (0.30-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.30.
  * Drop CPAN.pm_2.29.patch, merged upstream.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jan 2024 19:17:23 +0100
