=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                      libtest-reporter-perl <!nocheck>,
                      libyaml-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcpan-reporter-smoker-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcpan-reporter-smoker-perl.git
 Homepage: https://metacpan.org/release/CPAN-Reporter-Smoker
