=== debian/watch ===
version=4
https://metacpan.org/release/CPAN-Reporter-Smoker   .*/CPAN-Reporter-Smoker-v?@ANY_VERSION@@ARCHIVE_EXT@$
